/* our story */
.our-wrapper{position: relative;background-color: #000000;overflow: hidden;}
.our-wrapper .our-banner-img{padding:13.125rem 0 11.25rem; background: no-repeat center;background-size: cover;}
.our-wrapper .our-banner-container .o-b-title{font-size: 2.25rem;line-height: 1;}
.our-wrapper .our-banner-container .o-b-desc{margin-top: 2.25rem; font-size: 1.375rem;width: 45%;}
@media screen and (max-width: 992px){
    .our-wrapper .our-banner-img{padding: 5rem 0 3.75rem;}
    .our-wrapper .our-banner-container .o-b-title{font-size: 1.5rem;}
    .our-wrapper .our-banner-container .o-b-desc{width: 80%;font-size: 1rem;margin-top: 1rem;}
}

/* company */
.company-wrapper{position: relative;background-color: #000000;overflow: hidden;}
.company-wrapper .company-banner-img{padding:17.5rem 0 12.5rem; background: no-repeat center;background-size: cover;}
.company-wrapper .company-banner-container .company-banner-box{justify-content: right;}
.company-wrapper .company-banner-container .c-b-title{font-size: 2.25rem;line-height: 1;}
.company-wrapper .company-banner-container .c-b-desc{margin-top: 3.4375rem;line-height: 1.6;}
@media screen and (max-width: 992px){
    .company-wrapper .company-banner-img{padding: 5rem 0 3.75rem;}
    .company-wrapper .company-banner-container .c-b-title{font-size: 1.5rem;}
    .company-wrapper .company-banner-container .c-b-desc{font-size: .875rem;margin-top: 1rem;}
}

/* brand */
.brand-wrapper{position: relative;background-color: #000000;overflow: hidden;}
.brand-wrapper .brand-img{padding:13.75rem 0 12.1875rem; background: no-repeat center;background-size: cover;background-attachment: fixed;}
.brand-wrapper .brand-container .brand-title{font-size: 2.25rem;line-height: 1;}
.brand-wrapper .brand-container .brand-list{margin-top: 3.75rem;}
.brand-wrapper .brand-container .brand-list .brand-item{display: flex;justify-content: space-between;margin-bottom: 3rem;}
.brand-wrapper .brand-container .brand-list .brand-item:last-of-type{margin-bottom: 0;}
.brand-wrapper .brand-container .brand-list .brand-item .brand-i-icon{width: 2.5rem;margin-right: 1.5625rem;}
.brand-wrapper .brand-container .brand-list .brand-item .brand-i-data{flex: 1;}
.brand-wrapper .brand-container .brand-list .brand-item .brand-i-data .brand-i-name{font-size: 1.375rem;line-height: 1;}
.brand-wrapper .brand-container .brand-list .brand-item .brand-i-data .brand-i-instro{margin-top: .625rem;}
@media screen and (max-width: 992px){
    .brand-wrapper .brand-img{padding: 5rem 0 3.75rem;}
    .brand-wrapper .brand-container .brand-title{font-size: 1.5rem;}
    .brand-wrapper .brand-container .brand-list{margin-top: 1.875rem;}
    .brand-wrapper .brand-container .brand-list .brand-item{margin-bottom: 1.5rem;}
    .brand-wrapper .brand-container .brand-list .brand-item .brand-i-icon{width: 1.875rem;margin-right: 1.125rem;}
    .brand-wrapper .brand-container .brand-list .brand-item .brand-i-data .brand-i-name{font-size: 1.125rem;}
    .brand-wrapper .brand-container .brand-list .brand-item .brand-i-data .brand-i-instro{font-size: .875rem;}
}

/* development */
.development-wrapper{position: relative;background-color: var(--bs-main-bg);overflow: hidden;}
.development-wrapper .dev-top-title{font-size: 2.25rem;line-height: 1.2;margin-top: 3.625rem;}
.development-wrapper .dev-list{margin-top: 6.25rem;overflow: hidden;height: 500px;position: relative;}
.development-wrapper .dev-list .dev-item{display: flex;justify-content: space-between;align-items: center;padding:0 17% 0 3.75rem;opacity: 0.4;filter: blur(1px);}
.development-wrapper .dev-list .dev-item:hover,
.development-wrapper .dev-list .dev-item.swiper-slide-active{opacity: 1;filter: blur(0px);}
.development-wrapper .dev-list .dev-item .dev-i-name{font-size: 6.25rem;color: var(--bs-theme-color);text-align: right;width: 23%;line-height: 1;transition: color 0.5s ease, transform 0.5s ease;position: relative;}
.development-wrapper .dev-list .dev-item .dev-i-name::before{content: '20';left: -85px;opacity: 0;transform: translateX(30px);transition: all 0.5s cubic-bezier(0.22, 1, 0.36, 1);color: var(--bs-theme-color);}
.development-wrapper .dev-list .dev-item.swiper-slide-active .dev-i-name {color: var(--bs-theme-color);transform: scale(1.1);}
.development-wrapper .dev-list .dev-item.swiper-slide-active .dev-i-name::before {opacity: 1;transform: translateX(0);}
.development-wrapper .dev-list .dev-item .dev-i-instro{flex: 1;margin-left: 180px;}
.development-wrapper .swiper-button-prev,
.development-wrapper .swiper-button-next{left: 28%; bottom: auto;width: 2rem;height: 2rem;background: url(../images/Tleft.png) no-repeat center center / 100% 100%;cursor: pointer;transform: rotate(90deg);}
.development-wrapper .swiper-button-prev::after,
.development-wrapper .swiper-button-next::after{display: none;}
.development-wrapper .swiper-button-prev{top: 33%;}
.development-wrapper .swiper-button-next{top: 42%;background: url(../images/Tright.png) no-repeat center center / 100% 100%;cursor: pointer;}
@media screen and (max-width: 1480px){
    .development-wrapper .swiper-button-prev,
    .development-wrapper .swiper-button-next{left: 32%;}
    .development-wrapper .dev-list .dev-item{padding: 0 10% 0 3.75rem;}
}
@media screen and (max-width: 1200px){
    .development-wrapper .dev-list .dev-item .dev-i-name{font-size: 5rem;}
    .development-wrapper .dev-list .dev-item{padding: 0;}
}
@media screen and (max-width: 992px){
    .development-wrapper .dev-list .dev-item .dev-i-name{font-size: 3.75rem;}
    .development-wrapper .dev-list .dev-item .dev-i-instro{margin-left: 6.25rem;}
    .development-wrapper .dev-top-title{margin-top: 0;}
    .development-wrapper .dev-list{margin-top: 1.875rem;}
}
@media screen and (max-width: 768px){
    .development-wrapper .dev-list{height: 380px;}
    .development-wrapper .swiper-button-prev,
    .development-wrapper .swiper-button-next{left: 23%;}
    .development-wrapper .swiper-button-prev{top: 30%;}
    .development-wrapper .swiper-button-next{top: 40%;}
    .development-wrapper .dev-top-title{font-size: 1.5rem;}
    .development-wrapper .dev-list .dev-item .dev-i-name{font-size: 2.5rem;}
    .development-wrapper .dev-list .dev-item .dev-i-instro{font-size: .875rem;margin-left: 3rem;}
}

/* intellectual */
.intellectual-wrapper{position: relative;background-color: #000000;overflow: hidden;}
.intellectual-wrapper .intellectual-top{padding: 0 27%;}
.intellectual-wrapper .intellectual-top .i-top-title{font-size: 2.25rem;line-height: 1.2;}
.intellectual-wrapper .intellectual-top .i-top-desc{margin-top: 1.75rem;}
.intellectual-wrapper .intellectual-img{margin-top: 5.625rem;aspect-ratio: 70 / 33;}
@media screen and (max-width: 992px){
    .intellectual-wrapper .intellectual-top{padding: 0 10%;}
    .intellectual-wrapper .intellectual-top .i-top-title{font-size: 1.5rem;}
    .intellectual-wrapper .intellectual-top .i-top-desc{font-size: .875rem; margin-top: 1rem;}
    .intellectual-wrapper .intellectual-img{margin-top: 2.5rem;}
}

/* contact-us */
.a-contact-wrapper{position: relative;background-color: var(--bs-main-bg);overflow: hidden;}
.a-contact-wrapper .a-contact-title{font-size: 2.25rem;line-height: 1.2;}
.a-contact-wrapper .a-contact-form{margin:4.6875rem 9.25rem 0;}
.a-contact-wrapper .a-contact-form #myform{width: 100%;}
.a-contact-wrapper .a-contact-form #myform .message_list{display: flex;justify-content: space-between;flex-wrap: wrap;}
.a-contact-wrapper .a-contact-form #myform .message_list .error{color:red;}
.a-contact-wrapper .a-contact-form .contact-input{display: inline-block;vertical-align: top;width: 48%;margin-bottom: 1rem;}
.a-contact-wrapper .a-contact-form .contact-input .input_text{width: 100%;height: 4.375rem;padding: 0 1rem;box-sizing: border-box;border: 1px solid #f0f0f0;border-radius: 0.25rem;background-color: transparent;color: #ffffff;}
.a-contact-wrapper .a-contact-form .contact-textarea{width: 100%;}
.a-contact-wrapper .a-contact-form .contact-textarea .textarea{width: 100%;height: 14.375rem;padding: 1rem;box-sizing: border-box;border: 1px solid #f0f0f0;border-radius: 0.25rem;background-color: transparent;color: #ffffff;}
.a-contact-wrapper .a-contact-form .contacr-submit{width: 100%;text-align: center;margin-top: 2.625rem;}
.a-contact-wrapper .a-contact-form .contacr-submit .c-form-btn{padding: .625rem 4.75rem;border-radius: 1.875rem;border: 1px solid var(--bs-theme-color);background-color: var(--bs-theme-color);color: #fff;cursor: pointer;transition: all 0.5s ease;}
.a-contact-wrapper .a-contact-form .contacr-submit .c-form-btn:hover{background-color: transparent;color: var(--bs-theme-color);}
@media screen and (max-width: 992px){
    .a-contact-wrapper .a-contact-form{margin: 2.8125rem 0 0;}
    .a-contact-wrapper .a-contact-form .contact-input .input_text{height: 3rem;}
    .a-contact-wrapper .a-contact-form .contact-textarea .textarea{height: 9.375rem;}
    .a-contact-wrapper .a-contact-form .contacr-submit{margin-top: 1.875rem;}
    .a-contact-wrapper .a-contact-form .contacr-submit .c-form-btn{padding: .5rem 4.125rem;}
}

/* awards */
.awards-wrapper{position: relative;background-color: #000000;overflow: hidden;}
.awards-wrapper .awards-container{align-items: center;}
.awards-wrapper .awards-container .awards-left{padding-right: 18%;}
.awards-wrapper .awards-container .awards-left .awards-title{font-size: 2.25rem;line-height: 1.2;color: #ffffff;}
.awards-wrapper .awards-container .awards-left .awards-instro{margin-top: 2.25rem;}
.awards-wrapper .awards-container .awards-right .awards-img{aspect-ratio: 35 / 18;}

@media screen and (max-width: 1200px){
    .awards-wrapper .awards-container .awards-left{padding-right: 10%;}
}
@media screen and (max-width: 992px){
    .awards-wrapper .awards-container .awards-left{padding-right: 6%;}
    .awards-wrapper .awards-container .awards-left .awards-title{font-size: 1.5rem;}
    .awards-wrapper .awards-container .awards-left .awards-instro{margin-top: 1.5rem;font-size: .875rem;}
    .awards-wrapper .awards-container .awards-right{margin-top: 1.875rem;}
}